Module felles_matriser
	use nrtype
!	integer, parameter :: dp = kind(1.d0)

  real(dp), dimension(:), allocatable ::&
       a,c,d,al,s,comp,po,&              !common/blk1/
       pold,oxplus,oxmin,a9,&            !common/blk2/
       qo,bo,x                           !dimensioned matrices
end module felles_matriser

